/* Estilos para a seção de Nossos Números 
.numbers-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 40px;
}

.number-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; 
    flex: 1 1 calc(30% - 40px);
    max-width: calc(30% - 40px);
    text-align: center;
    margin: 20px;
    padding: 20px;
    background-color: var(--color-background-light);
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
}

.number-item:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.number-item img, .number-item i {
    width: 50px;
    height: 50px;
    margin-bottom: auto; 
}

.number-item i {
    font-size: 2.5rem;
    color: var(--color-primary);
    margin-bottom: 10px;
}

.number-item h2 {
    font-size: 2rem;
    color: var(--color-primary);
    margin-bottom: 10px;
}

.number-item p {
    font-size: 1.2rem;
    color: var(--color-text);
}

@media (max-width: 768px) {
    .number-item {
        flex: 1 1 calc(45% - 40px);
        max-width: calc(45% - 40px);
    }
}

@media (max-width: 480px) {
    .number-item {
        flex: 1 1 100%;
        max-width: 100%;
    }
}
 */

.page-content .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.numbers-section {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 40px 0;
}

.number-item {
    position: relative;
    width: 100%;
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-size: cover;
    background-position: center;
/*     border-radius: 10px; */
    color: white;
    font-size: 1.5rem;
    text-align: center;
    overflow: hidden;
}

.number-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Camada escura */
    z-index: 1;
}

.number-item p {
    position: relative;
    z-index: 2;
    margin: 0;
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: normal;
    color:  #ffffff;

    font-family: var(--font-family);
}

.number-item strong {
    font-size: 2.2rem;
    font-weight: bold;
    display: inline-block;
    margin-right: 10px;
    font-family: var(--font-family);
}

@media (max-width: 768px) {
    .number-item p {
        font-size: 1.5rem;
    }

    .number-item strong {
        font-size: 1.8rem;
    }
}
